Zum Inhalt springen

MediaWiki:Pivot.css: Unterschied zwischen den Versionen

Aus Personalsachbearbeitung
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 7: Zeile 7:
}
}


/* … ausblenden */ .toc {
/* … ausblenden */
 
.toc {
   display: none;
   display: none;
}
}

Version vom 26. Januar 2019, 17:45 Uhr

/* make the main page subheaders solid bars */
.subheader {
    background: #517398;
    color: #fff;
    text-align: center;
    padding: .5em;
}

/* … ausblenden */
 .toc {
  display: none;
}